#
# Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
# Use is subject to license terms.
#
#ident	"@(#)sd.conf	1.10	06/02/08 SMI"

name="sd" class="scsi" class_prop="atapi"
	target=0 lun=0;

name="sd" class="scsi" class_prop="atapi"
	target=1 lun=0;

name="sd" class="scsi" class_prop="atapi"
	target=2 lun=0;

name="sd" class="scsi" class_prop="atapi"
	target=3 lun=0;

name="sd" class="scsi"
	target=4 lun=0;
name="sd" class="scsi"
	target=4 lun=1;
name="sd" class="scsi"
	target=4 lun=2;
name="sd" class="scsi"
	target=4 lun=3;

name="sd" class="scsi"
	target=5 lun=0;

name="sd" class="scsi"
	target=6 lun=0;

name="sd" class="scsi"
	target=8 lun=0;

name="sd" class="scsi"
	target=9 lun=0;

name="sd" class="scsi"
	target=10 lun=0;

name="sd" class="scsi"
	target=11 lun=0;

name="sd" class="scsi"
	target=12 lun=0;

name="sd" class="scsi"
	target=13 lun=0;

name="sd" class="scsi"
	target=14 lun=0;

name="sd" class="scsi"
	target=15 lun=0;
#
# Enable Target 7 for the mpt SCSI/SAS/SATA driver.  Target 7 has
# traditionally been reserved for legacy SCSI HBAs, but SAS controllers
# supported by the mpt driver do not use target 7 for that purpose.
# Enabling Target 7 allows the use of 8 disks on those controllers.
#
name="sd" parent="mpt"
	target=7 lun=0;
